Terminal
Close a terminal session
End a session and its process. Requires the **admin** role.
udon_session<token>
In: cookie
Path Parameters
id*string
The session id.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/terminal/sessions/string/close"Empty
Serve the web UI over the tailnet POST
Serve (or stop serving) the Udon web UI over Tailscale with a valid certificate. Requires the **admin** role.
Open a terminal session POST
Open a host shell (optionally in a starting folder) or a shell inside a container. Attach to it over the `/api/terminal` WebSocket. Requires the **admin** role.